extern short printf();
extern int strcpy();

short
main()
{
    char buffer[100];
    char * ptr;
    strcpy(buffer, "HELLO WORLD");
    ptr = &buffer[5];
    printf("ptr == [%s]\r\n");
    return 0;
}

#include "libc.c"

